<?xml version="1.0" encoding="UTF-8"?>

<root><d s="PopupDesignSetting" v="1"><o k="PopupAnimationSpeed" t="i">100</o><o k="PopupAnimationType" t="i">3</o><o k="PopupAutoCloseTime" t="i">30</o><o k="PopupHeight" t="i">350</o><o k="PopupPosition" t="i">0</o><o k="PopupSizeAutoAdjust" t="b">t</o><o k="PopupTransparent" t="i">230</o><o k="PopupWidth" t="i">210</o></d></root>

